Subject: Re: [mingw32] Re: ANNOUNCE selfhosting mingw32
From: Chris Faylor <[email-masked]>
To: Earnie Boyd <[email-masked]>
Cc: [email-masked], cygwin users <[email-masked]>
Date: Mon, 20 Dec 1999 12:04:26 -0500

On Mon, Dec 20, 1999 at 07:57:08AM -0800, Earnie Boyd wrote:
>>>Wow, Mikey, you sure have a lot of work here.  I was actually thinking
>>>of actively doing something like this.  It looks like you've beat me to
>>>the
>>punch.
>>>
>>>Please note: there is an active Mingw32 list [email-masked] where
>>>you should also post this.
>>
>>Been there, done that ;-), going back for the T shirt.
>>
>
>Yea, I realized that when I went to the Mingw32 folder.

Since there is apparently a separate forum designed for discussing this
very topic can I suggest that you move this conversation there?

Out of curiousity, would it help if I had Cygnus sponsor a mingw mailing
list?  I've thought about this from time to time but since the two
projects were sort of linked, I never took action.  Now that there is a
mingw which does not rely on cygwin, I am thinking that enforcing a
distinction between the two projects makes sense.

Also, if there is an interest in having a separate mingw ftp/http
location on sourceware.cygnus.com, I can pursue that.

Chris Faylor
Cygwin Engineering Manager
Cygnus Solutions

--
Want to unsubscribe from this list?
Send a message to [email-masked]